
Ceph - Feature #6414

filestore: make read() use a bufferlist method

09/26/2013 01:11 PM - Sage Weil

Status: Rejected % Done: 0%

Priority: Normal Spent time: 0.00 hour

Assignee: Josh Durgin   

Category:    

Target version:    

Source: other Reviewed:  

Tags:  Affected Versions:  

Backport:  Pull request ID:  

Description

History

#1 - 09/26/2013 01:16 PM - Sage Weil

- translation missing: en.field_story_points set to 1.00

#2 - 09/27/2013 01:15 PM - Ian Colle

- Target version changed from v0.71 to v0.72 Emperor

#3 - 10/18/2013 03:05 PM - Josh Durgin

- Status changed from New to In Progress

#4 - 10/25/2013 02:02 PM - Sage Weil

- Target version changed from v0.72 Emperor to v0.73

#5 - 11/22/2013 01:22 PM - Ian Colle

- Target version changed from v0.73 to v0.74

#6 - 11/22/2013 01:23 PM - Ian Colle

- Assignee set to Josh Durgin

#7 - 12/06/2013 02:16 PM - Sage Weil

- Target version changed from v0.74 to v0.75

#8 - 12/20/2013 01:10 PM - Sage Weil

- Target version deleted (v0.75)

#9 - 12/30/2013 10:32 AM - Josh Durgin

- Status changed from In Progress to New

#10 - 05/12/2015 08:14 PM - Sage Weil

- Status changed from New to Rejected

Powered by TCPDF (www.tcpdf.org)

04/03/2024 1/1

http://www.tcpdf.org

